Announcement

Collapse
No announcement yet.

Updating Plex in 2.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • designforge
    replied
    Hi - did you manage to update your install to v2.5 beta?

    If not and you can use a remote console (or directly in the console on the vortexbox if you have a monitor installed) - the commands you need to upgrade the vortexbox and plex are below:

    ---------------
    UPGRADE TO VORTEXBOX 2.5

    dnf install dnf-plugin-system-upgrade

    dnf -y system-upgrade download --releasever=25 --nogpgcheck --allowerasing

    dnf system-upgrade reboot

    ---------------
    UPGRADE PLEX

    dnf install https://downloads.plex.tv/plex-media...236.x86_64.rpm

    ---------------

    I hope that helps!

    Leave a comment:


  • agillis
    replied
    Yes you can get the latest plex in 2.5

    Leave a comment:


  • Doris1997
    replied
    Is Plex server updating in 2.5?

    Leave a comment:


  • crtsf
    started a topic Updating Plex in 2.4

    Updating Plex in 2.4

    I received an email from Plex saying they will no longer support their server that’s in Vortexbox 2.4. They indicate that in order to work with updated apps, the server must be 1.15.2 or newer whereas the latest version in Vortexbox 2.4 is 1.13.0.1.5023. The last few times I’ve attempted to update the VB software via the GUI it shows nothing was changed so I assume it’s no longer actively supported. Is there a way to manually update to the minimum required Plex server? I am not knowledgeable about Linux so I would appreciate any guidance that is as straightforward and simple as possible. Thanks.

Working...
X